* {
  font-family: 'Open Sans', sans-serif;
}

body {
  background: #f2f4f9;
  color: #222;
  opacity: 1;
  position: relative;
  transition: 0.75s opacity;
}

body.fade-out {
  opacity: 0;
  transition: none;
}

.pageWrap {
  background: transparent url('../images/puppy-bg.jpg');
  background-size: cover;
  max-width: 1100px !important;
  min-height:  800px;
  -webkit-box-shadow: 0px 10px 15px -4px rgba(0,0,0,0.29);
  -moz-box-shadow: 0px 10px 15px -4px rgba(0,0,0,0.29);
  box-shadow: 0px 10px 15px -4px rgba(0,0,0,0.29);
}

.maxWidth {
  margin: 0 auto;
  max-width: 1100px !important;
}

.row.header {
  background: #fff;
  padding: 10px 20px;
}

.row.content {
  padding: 60px 30px;
  margin: 0;

}

a.scroll {
  color: #cf162e;
}

a.scroll:hover {
  cursor: pointer;
}

.row.hours-block {
  background: rgba(255,255,255,0.2);
  font-size: 16px;
  text-align: center;
  margin: 0 auto 60px auto;
  padding: 10px 30px 30px 30px;
  width: 100%;
  max-width: 380px;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
}

.row.hours-block a {
  color: #222;
  text-decoration: none;
}

.row.hours-block a:hover {
  text-decoration: underline;
}

.row.copyright {
  background: #222;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  padding: 10px 30px;
  text-align: center;
}

img.section-title {
  display: block;
  margin: 25px auto 0 auto;
  width: 100%;
  max-width: 220px;
}

img.local {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 560px;
  height: auto;
}

img.logo {
  width: 100%;
  max-width: 320px;
  height: auto;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
}

img.logo:hover {
  cursor: pointer;
  opacity: 0.8;
}

strong {
  font-weight: 800;
}

.wrap {
  text-align: right;
}

.appt {
  font-size: 15px;
  font-weight: 500;
  text-align: right;
}

.phone a {
  color: #222;
  font-size: 22px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
}

.phone a:hover {
  text-decoration: underline;
}

.free-ship {
  font-size: 21px;
  line-height: 1.5em;
  padding: 25px 0 30px 0;
  text-align: center;
}

a.btn {
  display: block;
  background: #cf162e;
  border: 2px solid #cf162e;
  color: #fff;
  font-weight: 700;
  margin: 35px auto 0 auto;
  padding: 8px 16px;
  max-width: 380px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
}

a.btn:hover {
  background: transparent;
  color: #cf162e;
}

@media only screen and (max-width: 640px){
  
  .row.hours-block {
    background: rgba(255,255,255,0.7);
    max-width: 340px;
  }

  .appt {
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: -4px;
  }

  .phone a {
    font-size: 17px;
  }

  a.btn {
    max-width: 340px;
  }

  .free-ship {
    font-size: 18px;
  }

}